HP System Management Homepage Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 38081
Class: Input Validation Error
CVE: CVE-2009-4185
Remote: Yes
Local: No
Published: Feb 03 2010 12:00AM
Updated: Feb 04 2010 03:32PM
Credit: This issue was disclosed by the vendor.
Vulnerable: HP System Management Homepage 3.0.2 .77
HP System Management Homepage 3.0.1 .73
HP System Management Homepage 3.0 .68
HP System Management Homepage 3.0 .64
HP System Management Homepage 3.0.1.73
Not Vulnerable: HP System Management Homepage 6.0 .96


 

Privacy Statement
Copyright 2010, SecurityFocus